body         { 
               color: black;
               font-size: 12px; 
               font-family: Arial,Verdana,Sans-Serif;
                margin-left:  0;
               margin-top:  20px;
               text-align: center;
               padding: 0; 
               align: left;
			   background: transparent;
               font-weight: normal;
               scrollbar-face-color: #ddffff;
               scrollbar-arrow-color: white;
               scrollbar-track-color: beige;
               scrollbar-shadow-color: gray;
               scrollbar-highlight-color: white;
               scrollbar-3dlight-color: gray;
               scrollbar-darkshadow-Color:gray;
               }
			   
h1
{
         text-indent: 0;
		 font-size: 16px; 
		 margin-top: 7px;
}		   
.box
{
               font-size: 13px; 
               font-family: Sans-Serif;
			   valign: top;
			   line-height: 130%;
			   text-align: left;
			   font-style: normal;
			   padding: 0 20 0 0;
}
.box a
{
               font-size: 13px; 
               font-family: Sans-Serif;
			   valign: top;
			   line-height: 130%;
			   text-align: left;
			   font-style: normal;
			  color: blue;
			  			  font-weight: bold;
text-decoration: none;

}
.box a: hover
{
text-decoration: underline;
}

.boxn
{
               font-size: 13px; 
               font-family: Sans-Serif;
			   valign: top;
			   line-height: 120%;
			   text-align: left;
			   align: left;
			   font-style: normal;
			   padding: 0 15 0 0;
			   color: black;
			   margin: 0 0 0 0;
}
.boxn a
{
              text-decoration: none;
			  font-weight: bold;
			  color: blue;
}

.boxn a:hover
{
             text-decoration: underline;
			  font-weight: bold;
			  color: blue;
}

.smbox
{
               font-size: 12px; 
               font-family: Sans-Serif;
			   valign: top;
			   line-height: 110%;
			
			   align: left;
			   font-style: normal;
			 
			   padding: 0 0 0 0;
}
.nav 
{       
       
        font-size: 13px; 
         font-family: Arial,Verdana,Sans-Serif;
        background-color: transparent;
        color:  darkblue;
        text-align: left; 
        padding: 2 0 1 1;
        margin: 0;
        align: left;
        text-indent: 0px;
        line-height: 100%;
        font-weight: bold; 
        text-decoration: none;
        align: left;
		display: block;
        width: 140px;
}

.nav a
{
        padding: 2 0 1 2;
        margin-left: 1px;
		margin-right: 0px;
        width: 140px;
        font-family: Arial,Verdana,Sans-Serif;
        background-color: transparent;
        color: darkblue;
        text-align: left;
        text-decoration: none;
        line-height: 110%;
        font-weight: bold;
        display: block;
         align: left;

}

.nav a:hover
{
       
       
       
        font-family:         Arial,Verdana,Sans-Serif;
        background-color: transparent;
        color: blue;
        text-decoration: underline;
        

}
.navbot 
{   
        font-size: 11px; 
        font-family:  New Times Roman,Verdana,Sans-Serif,Arial,;
        background-color: transparent;
        color:  black;
        text-align: left; 
          padding: 2 2 2 2;
        margin: 0;
      
        text-indent: 0px;
        line-height: 130%;
        font-weight: normal; 
        text-decoration: none;
        align: center;
		

}

.navbot a
{        font-size: 11px; 
        padding: 2 2 2 2;
        margin-left: 1px;
		margin-right: 0px;
        align: center;
        font-family: Arial,Verdana,Sans-Serif;
        background-color: transparent;
        color: black;
        text-align: left;
        text-decoration: none;
        line-height: 130%;
     
     
      

}

.navbot a:hover
{
       
     
       background-color: transparent;
        color: blue;
        text-decoration: underline;
        

}
.framed
{
      border: solid;
	  border-color: black;
	  border-width: 2;
	  background-color: #ddffff;
	 
 
} 

.rightsidebar
{
margin-left: 1px;
margin-right: 1px;
 
 
background-color: transparent;
text-align: center;
width: 140px;
font-size: 13px;
font-weight: bold;

	}
	.mapa
{
background-color: #FFFFFF; 
font-size: 10px;
font-weight: bold;
}
.mapa a
{
background-color: yellow; 
padding-left: 3px;
padding-right: 3px;
color: Black;
text-decoration: none;
}
.mapa a:hover
{
background-color: red; 
color: black;
text-decoration: none;
font-size: 14px;
padding-left: 5px;
padding-right: 5px;

}

